Bug 202306 - init 3 occationally changes to init 5
Summary: init 3 occationally changes to init 5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-12 14:37 UTC by Tamal Kanti Nath
Modified: 2014-03-17 03:01 UTC (History)
1 user (show)

Fixed In Version: initscripts-8.45.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-25 10:38:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (12.89 KB, text/plain)
2006-08-12 14:41 UTC, Tamal Kanti Nath
no flags Details

Description Tamal Kanti Nath 2006-08-12 14:37:52 UTC
Description of problem:
to stop my X-server I run `init 3` from run dialog box. Occationally runlavel
changes to 3 and immediately changes back to runlavel 5.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tamal Kanti Nath 2006-08-12 14:41:48 UTC
Created attachment 134084 [details]
dmesg output


Note You need to log in before you can comment on or make changes to this bug.